PDA

View Full Version : Patch order and/or patches needed for 1946?



Cuendillar
12-27-2006, 12:06 AM
I have 1946 installed clean from the DVD. I have no other Il-2/Pacific Fighters versions, add-ons, or what not installed. Which patches do I need to install?

Seeing as the versions don't seem to be compatible, which ones do I need for online play? I do not intend to host a server.

I have read several posts on these forums, and they don't make it clear, to me at least.

Thanks

FoolTrottel
12-27-2006, 12:15 AM
Which patches do I need to install
None, at least none at this moment, as there are none!
4.07m is as high as it goes at the moment.

There will be a patch in the near future though...

When online, the choice in 4.07m servers may be limited now, as not all ppl use 4.07m. Yet, hopefully.
In time, the number of patched-up-to-latest version servers will steadily rise.

Have Fun!<div class="ev_tpc_signature">

================================================== =
A fool can always find a greater fool to admire him.
Ein Trottel findet immer einen groesseren Trottel, der ihn bewundert.
================================================== =
(Multicontrollered pIL2ots in need of tuning sensitivity settings:
IL2-Sticks (http://www.mission4today.com/index.php?name=Downloads&file=details&id=332) might come in handy, IL2 Joy Control (By Oleg_BS) (http://www.mission4today.com/index.php?name=Downloads&file=details&id=1021) can even be more usefull!)

Cuendillar
12-27-2006, 12:17 AM
Thanks- I've got it now.